{
    "env": {
        "es6": true,
        "node": true
    },
    "extends": [
        "standard",
        "plugin:unicorn/recommended",
        "plugin:@typescript-eslint/recommended",
        "@muffin-dev/eslint-config"
    ],
    "parser": "@typescript-eslint/parser",
    "plugins": [
        "@typescript-eslint"
    ],
    "rules": {
        "@typescript-eslint/no-var-requires": "off",
        "@typescript-eslint/no-explicit-any": "off"
    }
}